@charset "utf-8";

/** ***************************************************************************
 * 社長ごあいさつ
 * ************************************************************************* */

#greeting div.contents {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #greeting div.contents {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }

}

/**
 * 内容
 */

@media screen and (min-width:1001px) {

  #greeting div.contents div.content {
    width: 58%;
  }

}

/**
 * 画像
 */

#greeting div.contents div.image {
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  padding-left: 15%;
  padding-right: 15%;
  order: -1;
}

#greeting div.contents div.image > img {
  border-radius: 8px;
}

#greeting div.contents div.image div.caption {
  margin-top: 10px;
  line-height: 2.5;
  text-align: center;
}

#greeting div.contents div.image div.caption img {
  vertical-align: text-bottom;
}

@media screen and (min-width:1001px) {

  #greeting div.contents div.image {
    width: 38%;
    margin: 0;
    padding: 0;
    order: unset;
  }

  #greeting div.contents div.image div.caption {
    text-align: right;
  }

}

/** ***************************************************************************
 * 沿革
 * ************************************************************************* */

#history div.history dl.list div.item {
  padding: 1.375em 1.5em 1.5em;
  border-radius: 8px;
  background-color: #e5f2e8;
}

#history div.history dl.list div.item ~ div.item {
  margin-top: 15px;
}

@media screen and (min-width:1001px) {

  #history div.history dl.list {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 0;
  }

  #history div.history dl.list::after {
    content: '';
    height: 100%;
    border-right: 1px solid #62af23;
    position: absolute;
    z-index: -1;
    top: 0;
    left: 50%;
  }
  
  #history div.history dl.list div.item {
    width: 44%;
    margin: 0;
    padding: 1.375em 1.5em 1.5em;
    position: relative;
    z-index: 0;
  }
  
  #history div.history dl.list div.item:nth-of-type(odd)::after {
    content: '';
    width: calc(14% + 9px);
    height: 100%;
    background: url("../_image/company/history-pointer-odd.png") right center / auto no-repeat;
    position: absolute;
    z-index: -2;
    top: 0;
    left: 100%;
  }
  
  #history div.history dl.list div.item:nth-of-type(even)::after {
    content: '';
    width: calc(14% + 9px);
    height: 100%;
    background: url("../_image/company/history-pointer-even.png") left center / auto no-repeat;
    position: absolute;
    z-index: -2;
    top: 0;
    right: 100%;
  }

  #history div.history dl.list div.item ~ div.item {
    margin-top: -20px;
  }

  #history div.history dl.list div.item ~ div.item:nth-of-type(even) {
    margin-left: 56%;
  }

}

/**
 * 年月
 */

#history div.history dl.list dt {
  margin-bottom: 0.25em;
  color: #40681f;
  font-weight: 600;
}
